[Logo] Jaikoz and SongKong Forums
  [Search] Search   [Recent Topics] Recent Topics   [Members]  Member Listing   [Groups] Back to home page 
[Register] Register / 
[Login] Login 
Linux Java Version  XML
Forum Index -> Jaikoz Questions
Author Message
meresda



Joined: 24/12/2008 09:46:50
Messages: 3
Offline

I am trying to install the trial version. It tells me:

Code:
The application that you are trying to install requires a 1.6.0_02 version or later of the Java platform.
 You are running a 1.6.0_0 version of the Java platform.
 Please upgrade to a newer version.


The only problem is that on Sun's website all I can find is OpenJDK Runtime Environment (build 1.6.0_0-b11). Am I missing something?
Thanks,
Mike
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7485
Online

Hi, you dont want the OpenJDK version, you can download the correct version from http://java.sun.com/javase/downloads/index.jsp

thanks Paul (Administrator)
meresda



Joined: 24/12/2008 09:46:50
Messages: 3
Offline

Thanks Paul! Sometimes I miss the obvious.
papajon



Joined: 30/05/2009 17:04:53
Messages: 1
Offline

paultaylor wrote:
Hi, you dont want the OpenJDK version, you can download the correct version from http://java.sun.com/javase/downloads/index.jsp 

java -version always returns "version 1.5" even though I just removed and re-installed 1.6 completely. Any idea what gives? Thanks.

Jon
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7485
Online

Must be a path problem, but difficult to say what, have you tried posting to a lunux forum such as linux answers

thanks Paul (Administrator)
 
Forum Index -> Jaikoz Questions
Go to:   
Powered by JForum 2.1.6 © JForum Team